Subject: Re: bug#28596: 26.0.60; Gnus gets into an ambiguous plugged/unplugged state that prevents retrieval of news

From: [email-masked] (N. Jackson)
Date: Mon, 02 Jul 2018 20:19:24 -0400

At 20:55 +0300 on Monday 2018-07-02, Eli Zaretskii wrote:
>
> Does the problem still exist on the current emacs-26
> branch?

It exists in the released version of Emacs 26.1, but I have
only seen it there once even though I use it as my every-day
Emacs.

What I wrote about being able to reproduce it at will seems
not to have been true. It seems to depend on the day, and I
suspect it is something to do with a network or server state
that is confusing Gnus.

The last time it happened I noticed that Gmane was
unreachable from a web browser, which might be related.
(Many of my Gnus groups are on Gmane.)

I haven't used the emacs-26 branch since 26.1 was released
so I cannot answer your question directly.